@charset "shift_jis";


		
/*contents
---------------------------------------------------- */
#outContainer{
	width:900px;
	margin:0 auto;
	margin-top:20px;
	background:url(../images/share/subnavi_bg.gif) repeat-y;
	position: relative;

}


#outContainer h3{
	padding-bottom:50px;
}


#outGnaviArea{
	width:160px;
	float:left;
}


#outContentsArea{
	width:710px;
	float:right;
}


#outContentsArea #tableArea{
	width:600px;
	margin:0 auto;
}


#outContentsArea #tableArea table{
	width:600px;
 border-spacing: 0;
 border-collapse: collapse;
 border: 1px #E3E3E3 solid;
	font-size:12px;
	color:#555;
	margin-bottom:30px;
}



#outContentsArea #tableArea table td {
    padding: 15px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
}

#outContentsArea #tableArea table td.word{
	background:#c02e16;
	width:150px;
	color:#FFF;
 text-align: center;
}


#outContentsArea #tableArea table td.detail{
	padding-left:20px;
	
}


#outContentsArea #tableArea td{
	font-size:14px;
	line-height:25px;
	padding-bottom:15px;
	letter-spacing:0.05em;
	
}